from __init__ import *
from views import *

app.add_url_rule('/', 'index', index,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/about-us', 'about_us', about_us,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/services', 'services', services,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/services_', 'services_', services_,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/services/<id>', 'service', single_services,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/contacts', 'contacts', contacts,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/team', 'team', team,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/faqs', 'faqs', faqs,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/terms-and-condition', 'terms_and_condition',
                 terms_and_condition, methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/privacy-policy', 'privacy_policy',
                 privacy_policy, methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/partner', 'partner', partner,
                 methods=['POST', 'GET'], strict_slashes=False)
app.add_url_rule('/gallery', 'gallery', gallery,
                 methods=['POST', 'GET'], strict_slashes=False)
# app.add_url_rule('/requestForm', 'requestForm', requestForm, methods=['POST', 'GET'], strict_slashes=False)
